$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '69578858d1a29bd964ebe724cad89ed96b4acd0a4701272ef7862016317ba0c2'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-203.7148.20.exe'
}
Install-ChocolateyPackage @packageArgs
